	<?php
class ControllerExtensionStoreCartMenu extends Controller {
	public function index() {
		$this->load->language('extension/store_cart_menu');

		$data['store_cart_menu'] = $this->language->get('text_store_cart_menu');
		$data['text_control'] = $this->language->get('text_control');
		$data['text_abandoned'] = $this->language->get('text_abandoned');
		$data['text_template'] = $this->language->get('text_template');
		$data['text_statistics'] = $this->language->get('text_statistics');
		$data['text_coupons'] = $this->language->get('text_coupons');
		$data['text_support'] = $this->language->get('text_support');
		
		$data['control_panel'] = $this->url->link('extension/store_cart', 'user_token=' . $this->session->data['user_token'], true);
		$data['abandoned_cart'] = $this->url->link('extension/customer_cart', 'user_token=' . $this->session->data['user_token'], true);
    $data['template'] = $this->url->link('extension/mail_template', 'user_token=' . $this->session->data['user_token'], true);
    $data['statistics'] = $this->url->link('extension/statistics', 'user_token=' . $this->session->data['user_token'], true);
    $data['coupons'] = $this->url->link('extension/coupons', 'user_token=' . $this->session->data['user_token'], true);
    $data['support'] = $this->url->link('extension/support', 'user_token=' . $this->session->data['user_token'], true);
    
		return $this->load->view('extension/store_cart_menu', $data);
	}
}
